.u-section-1 .u-sheet-1 {
  min-height: 544px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 15px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 529px;
}

.u-section-1 .u-container-layout-1 {
  padding: 15px 33px 15px 0;
}

.u-section-1 .u-text-1 {
  font-size: 4.3125rem;
  font-weight: 700;
  font-family: Oswald, sans-serif;
  margin: 31px 8px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 3.75rem;
  font-weight: 400;
  text-transform: none;
  margin: 21px 8px 0 15px;
}

.u-section-1 .u-text-3 {
  line-height: 1.8;
  font-size: 1rem;
  margin: 30px 0 0 8px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 529px;
}

.u-section-1 .u-container-layout-2 {
  padding: 13px 0 0;
}

.u-section-1 .u-image-1 {
  width: 553px;
  height: 414px;
  margin: 65px 23px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 717px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 436px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.25rem;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 36px;
    margin-left: 0;
    width: 379px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    background-position: 92.33% 100%;
    min-height: 436px;
  }

  .u-section-1 .u-image-1 {
    width: 501px;
    height: 376px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    width: 306px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 334px;
  }

  .u-section-1 .u-image-1 {
    width: 384px;
    height: 288px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 470px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 296px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 255px;
  }
}.u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 302px;
}

.u-section-2 .u-list-1 {
  margin: 1px auto 1px 0;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(25% - 7.5px);
  grid-template-columns: calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px);
  grid-gap: 10px 10px;
  min-height: 300px;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-icon-1 {
  height: 78px;
  width: 78px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 44px 0 0;
}

.u-section-2 .u-text-2 {
  font-style: italic;
  margin: 22px 0 0;
}

.u-section-2 .u-list-item-2 {
  background-size: auto;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-icon-2 {
  height: 78px;
  width: 78px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
}

.u-section-2 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 44px 0 0;
}

.u-section-2 .u-text-4 {
  font-style: italic;
  margin: 22px 0 0;
}

.u-section-2 .u-list-item-3 {
  background-size: auto;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-icon-3 {
  height: 78px;
  width: 78px;
  background-image: none;
  margin: 0 auto;
}

.u-section-2 .u-text-5 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 44px 0 0;
}

.u-section-2 .u-text-6 {
  font-style: italic;
  margin: 22px 0 0;
}

.u-section-2 .u-list-item-4 {
  background-size: auto;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-icon-4 {
  height: 78px;
  width: 78px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
}

.u-section-2 .u-text-7 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 44px 0 0;
}

.u-section-2 .u-text-8 {
  font-style: italic;
  margin: 22px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 273px;
  }

  .u-section-2 .u-list-1 {
    height: auto;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 575px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: -147px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 625px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: -97px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 782px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }
}.u-section-3 {
  min-height: 585px;
}

.u-section-3 .u-group-1 {
  width: calc(((100% - 1140px) / 2) + 570px);
  min-height: 783px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1140px;
  margin: -768px auto 24px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 546px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 30px 22px;
}

.u-section-3 .u-group-2 {
  width: 633px;
  min-height: 427px;
  background-image: none;
  margin: 66px auto 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-image-1 {
  width: 622px;
  height: 425px;
  margin: -458px 0 0 auto;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 546px;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  margin-top: 119px;
  margin-bottom: 0;
  font-weight: 700;
  font-size: 3rem;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 {
    min-height: 489px;
  }

  .u-section-3 .u-group-1 {
    width: calc(((100% - 940px) / 2) + 470px);
    min-height: 678px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 450px;
  }

  .u-section-3 .u-group-2 {
    width: 495px;
    min-height: 352px;
    background-position: 50% 50%;
  }

  .u-section-3 .u-image-1 {
    width: 520px;
    height: 379px;
    margin-top: -434px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 450px;
  }
}

@media (max-width: 991px) {
  .u-section-3 {
    min-height: 384px;
  }

  .u-section-3 .u-group-1 {
    width: calc(((100% - 720px) / 2) + 360px);
    min-height: 563px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -493px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 433px;
  }

  .u-section-3 .u-group-2 {
    width: 360px;
    min-height: 270px;
  }

  .u-section-3 .u-image-1 {
    width: 375px;
    height: 294px;
    margin-top: -352px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 433px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.75rem;
  }
}

@media (max-width: 767px) {
  .u-section-3 {
    min-height: 527px;
  }

  .u-section-3 .u-group-1 {
    width: calc(((100% - 540px) / 2) + 270px);
    min-height: 719px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -683px;
    margin-bottom: 26px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 408px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-group-2 {
    width: 362px;
    min-height: 266px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    width: 460px;
    margin-top: -348px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25;
  }
}

@media (max-width: 575px) {
  .u-section-3 {
    min-height: 383px;
  }

  .u-section-3 .u-group-1 {
    width: calc(((100% - 340px) / 2) + 187px);
    min-height: 654px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -618px;
    margin-bottom: 41px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 278px;
  }

  .u-section-3 .u-group-2 {
    width: 260px;
    min-height: 139px;
  }

  .u-section-3 .u-image-1 {
    width: 286px;
    height: 191px;
    margin-top: -221px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }
}